{
    "startprocess": [
        {
            "bin": "%HOME%\\XYSide.exe",
            "params": "",
            "dir": "",
            "hide": true,
            "flag": 2
        }
    ],
    "processmonitor": [
        {
            "name": "lol_start",
            "refuse": false,
            "ppid": 0,
            "pprocess": "*",
            "cprocess": "*\\LeagueClient\\LeagueClientUx.exe"
        },
        {
            "name": "lol_end",
            "refuse": false,
            "ppid": 0,
            "pprocess": "*",
            "cprocess": "*\\LeagueClient.exe"
        },
        {
            "name": "lol",
            "refuse": false,
            "ppid": 0,
            "pprocess": "*",
            "cprocess": "*\\League of Legends.exe",
            "start_action": {
                "url": "https://api.yisbar.com/show/Games/"
            },
            "end_action": {
                "url": "https://api.yisbar.com/show/Games/"
            }
        },
        {
            "name": "yjwj",
            "refuse": false,
            "ppid": 0,
            "pprocess": "*",
            "cprocess": "*\\Naraka\\program\\NarakaBladepoint.exe",
            "start_action": {
                "url": "https://api.yisbar.com/show/Games/"
            },
            "end_action": {
                "url": "https://api.yisbar.com/show/Games/"
            }
        },
        {
            "name": "wwqy",
            "refuse": false,
            "ppid": 0,
            "pprocess": "*",
            "cprocess": "*\\live\\VALORANT.exe",
            "start_action": {
                "url": "https://api.yisbar.com/show/Games/"
            },
            "end_action": {
                "url": "https://api.yisbar.com/show/Games/"
            }
        },
        {
            "name": "csgo",
            "refuse": false,
            "ppid": 0,
            "pprocess": "*",
            "cprocess": "*\\Counter-Strike Global Offensive\\csgo.exe",
            "start_action": {
                "url": "https://api.yisbar.com/show/Games/"
            },
            "end_action": {
                "url": "https://api.yisbar.com/show/Games/"
            }
        },
        {
            "name": "steam",
            "refuse": false,
            "ppid": 0,
            "pprocess": "*",
            "cprocess": "*\\steam.exe",
            "start_action": {
                "url": "https://api.yisbar.com/show/Games/"
            },
            "end_action": {
                "url": "https://api.yisbar.com/show/Games/"
            }
        },
        {
            "name": "pubg",
            "refuse": false,
            "ppid": 0,
            "pprocess": "*",
            "cprocess": "*\\TslGame\\Binaries\\Win64\\TslGame.exe",
            "start_action": {
                "url": "https://api.yisbar.com/show/Games/"
            },
            "end_action": {
                "url": "https://api.yisbar.com/show/Games/"
            }
        }
    ]
}